/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */

/* 	[ http://www.contegro.com ]   */

/* -----[ CONTENT ]------------------------------------------------------- */

/*
		These styles can be customised to suit design requirements.
		They are applied to content through the word editor.
		Change or add class names as required.
		Duplicate styles to FTBDesign.
*/

/* === [ WORD EDITOR ] === */

.ModalLink {}

.Normal {}

.Button {
	border: 1px solid #c0171f !important;
	padding: 20px 30px;
	margin: 10px 10px;
	background: #c0171f !important;
	color: #ffffff !important;
	font-size: 26px;
	font-family: "trajan-pro-3", serif;
	text-transform: uppercase;
	text-decoration: none !important;
	display: inline-block;
}

table a.Button {
	width: 100%;
}

.ButtonPDF {
	margin: 10px 10px;
	border: 1px solid #af9c44;
	padding: 20px 30px 20px 50px;
	background: #af9c44 url('/Images/_Icons/Icon-PDF.png') center left 10px no-repeat;
	color: #ffffff;
	font-size: 26px;
	font-family: "trajan-pro-3", serif;
	text-transform: uppercase;
	text-decoration: none !important;
	display: inline-block;
}

.Text-Block {
	background: #f8f8f8;
	border: 1px solid #f0f0f0;
	padding: 10px 110px;
	display: block;
}

.FAQ-Question {
	font-weight: bold;
	color: #377dbf;
	background: url(/Templates/_images/faq_q.gif) no-repeat left 0.4em;
	padding: 5px 30px;
	margin: 20px 0px 0px 0px;
	border-bottom: 1px solid #cbd8e3;
}

.FAQ-Answer {
	margin-top: 5px;
	padding-bottom: 5px;
}

.Highlight-Top {
	font-weight: bold;
	color: #222;
	padding: 5px 0px;
	margin: 20px 0px 0px 0px;
	border-bottom: 1px solid #d7d7d7;
}

.Highlight-Bottom {
	margin-top: 5px;
	padding-bottom: 5px;
}

.Highlight-Small {
	color: #af9c44;
	font-size: 0.9em;
	background-color: #FFFFFF;
	border: 1px solid #af9c44;
	padding: 10px 30px;
}

.Highlight-Medium {
	text-align: center;
	background-color: #002555;
	padding: 1em 2em;
	color: #fff;
}

.Highlight-Medium a {
	color: #fff;
}

.Highlight-Large {
	font-size: 0.9em;
	color: #fff;
	font-weight: bold;
	margin-bottom: 0.9em;
	padding: 1em 2em;
	background-color: #377dbf;
}

.Highlight-Large a {
	color: #fff;
}

.HighlightLink {
	border-top: 1px solid #377dbf;
	border-bottom: 1px solid #377dbf;
	background: url(/Templates/_images/icon_tick.gif) no-repeat 0.3em 0.6em;
	padding: 0.6em 2em 0.6em 2em;
	margin-bottom: 0px;
	margin-top: -1px;
	clear: both;
	color: #002555;
}

.Quote {
	color: #377dbf;
	font-family: Georgia, Times, serif;
	padding: 0 0 0 50px;
	font-style: italic;
	margin: 20px 30px;
	border: #f7f6f6 10px solid;
	background: #f7f6f6 url(/Templates/_images/titleBkg.gif) no-repeat top left;
}

p.Quote-FloatRight {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	margin-bottom: 0;
	background: url(../Templates/_images/Quote-Bttm.gif) no-repeat bottom right;
	padding: 35px 0px 5px 0px;
	line-height: 1.5em;
}

div.promo {
	background-color: #f8f8f8;
	padding: 15px;
	text-align: center;
	margin-bottom: 1.5em;
	border: #d7d7d7 1px solid;
}

div.promo p {
	margin: 0;
	line-height: 2em;
}

/*Rates Table*/
table.schedule th, table.schedule th:first-child {
	text-align: center !important;
	padding: 15px 0px 15px 0px !important;
	width: auto !important;
}

table.schedule td, table.schedule td a.Button {
	width: auto !important;
	padding: 0px 0 0px 0 !important;
	text-align: center !important;
	font-size: 15px !important;
	/*word-break: break-all;*/
}

table.schedule a.Button {
	padding: 10px 0 10px 0 !important;
	min-width: 50% !important;
	width: 75% !important;
	background: #1a1851 !important;
    border: 1px solid #1a1851 !important;
}

.ratesWrapper {
	position: relative;
}

.ratesWrapper table.rates {
	position: absolute;
	top: 0;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.5s linear;
}

.ratesWrapper[data-currency="NZD"] table.rates.NZD,
.ratesWrapper[data-currency="USD"] table.rates.USD,
.ratesWrapper[data-currency="EUR"] table.rates.EUR {
	visibility: visible;
	opacity: 1;
}

table.rates {
	margin-bottom: 20px;
	border-collapse: collapse;
	border: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

table.rates {
	margin-bottom: 20px;
	border-collapse: collapse;
	border: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

table.rates th,
.table.rates td {}

table.rates th {
	padding: 0.8em 0.5em;
	font-size: 14px;
	text-align: center;
	background: #f1f1f1;
	font-weight: bold;
}

/* Six Columns */

/* table.rates th:first-child {
	padding-left: 0.25em;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}
table.rates tr td:first-child {
	text-align: left;
	padding-left: 120px;
}
table.rates tr th:last-child {
	padding-right: 120px;
}
table.rates tr td:last-child {
	text-align: center;
	padding-right: 120px;
}
 */

table.rates td,
table.rates th {
	width: 15%;
	padding: .8em 0em;
}


table.rates td {
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.1);
	font-size: 15px;
	text-align: center;
	min-width: 75px;
	/* 	padding: 0.8em 0.5em; */
}

/*  4 Columns */
table.rates th:first-child {
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}

table.rates tr th:last-child,
table.rates tr td:last-child {
	padding: 0.8em 8.5em .8em 1.5em;
	text-align: center;
	width: 25%;
}
table.rates td:first-child,
table.rates th:first-child  {
	width: 25%;
	text-align: right;
	padding: 0.8em 2em .8em 2em;
}

table.rates tr {
	-webkit-transition: background 0.3s, box-shadow 0.3s;
	-moz-transition: background 0.3s, box-shadow 0.3s;
	transition: background 0.3s, box-shadow 0.3s;
	background: #f8f8f8;
}

table.rates tr:nth-child(even) {
	background: #f0f0f0;
}

table.rates {
	background: #f8f8f8;
}

table.rates tr:hover {
	background: rgba(0, 0, 0, 0.19);
}

table.rates a {
	color: #ff0000;
}

/*calendar Table*/

table.calendar {
	margin-bottom: 20px;
	border-collapse: collapse;
	border: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

table.calendar th,
.table.calendar td {
	box-shadow: inset 0 -1px rgba(0, 0, 0, 0.15), inset 0 1px rgba(0, 0, 0, 0.15);
}

table.calendar th {
	padding: 1em 0;
	font-size: 1.2em;
	color: #000000;
	background: #ffffff;
}

table.calendar th:first-child {}

table.calendar th:nth-child(2) {}

table.calendar th:nth-child(3) {}

table.calendar th:nth-child(4) {}

table.calendar tr td:first-child {
	text-align: left;
	padding-left: 0.25em;
}

table.calendar td {
	padding: 0.7em 1em 0.7em 1.15em;
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.1);
	font-size: 1.2em;
	padding: 0.25em;
}

table.calendar tr {
	-webkit-transition: background 0.3s, box-shadow 0.3s;
	-moz-transition: background 0.3s, box-shadow 0.3s;
	transition: background 0.3s, box-shadow 0.3s;
}

table.calendar {
	background: #f8f8f8;
}

table.calendar tr:hover {
	background: rgba(0, 0, 0, 0.19);
}

.CruisesNew .flags {
	float: right;
	margin-top: -60px;
}

.CruisesNew .flags .description {
	font-size: 1em;
	margin: -10px 0 0 0;
}

#dc_box2 {
	display: none !important;
}

.testimonials-container {
	margin: 1em 0 1em 0;
}

.testimonials-container .testimonials-top,
.testimonials-container .testimonials-bottom {
	height: 1.5em;
}

.testimonials-container .testimonials-top {
	border-radius: 0 0 0 1.5em;
}

.testimonials-container .testimonials-bottom {
	border-radius: 0 1.5em 0 0;
	-webkit-transition: border-radius .30s;
	-moz-transition: border-radius .30s;
	-ms-transition: border-radius .30s;
	-o-transition: border-radius .30s;
	transition: border-radius .30s;
}

.testimonials-container.animating .testimonials-bottom {
	border-radius: 0;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}

.testimonials-container .testimonials {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 1em;
	overflow: hidden;
	-webkit-transition: height .50s;
	-moz-transition: height .50s;
	-ms-transition: height .50s;
	-o-transition: height .50s;
	transition: height .50s;
}

.testimonials-container .testimonials li {
	background: none;
}

.ie7_html .testimonials-container .testimonials li {
	padding: 1.5em 1.5em;
}

.testimonials-container .testimonials li {
	display: none;
	text-align: left;
}

.testimonials-container .testimonials li.inactive {
	display: none !important;
}

.testimonials-container .testimonials li:first-child,
.testimonials-container .testimonials li.active {
	display: block;
}

.testimonials-container .testimonials p {
	margin: 0;
	position: relative;
	padding-top: 15px;
	font-style: italic
}

.ie7_html .testimonials-container .testimonials p:before,
.ie7_html .testimonials-container .testimonials p:after {
	display: none;
}

.testimonials-container .testimonials span {
	display: block;
	font-size: .9em;
	font-weight: bold;
	margin-top: 1em;
}

.testimonials-container .testimonials span em {
	display: block;
	font-weight: normal;
	margin-top: .5em;
}

#cRS .CustomCode a {
	margin-top: 5px;
	font-size: 11px;
	color: #6DA7D4;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	width: 100%;
	z-index: 1000000;
}

#cRS .CustomCode a:hover {
	text-decoration: underline;
}

.Cruises {
	display: table;
}
.CruisesRow {
	display: table;
	table-layout: fixed;
	position: relative;
}
.CruisesCell {
	display: table-cell;
}
.CruisesCell:first-child {
	width: 65%;
	vertical-align: text-top;
	padding-right: 15px;
}
.CruisesCell:nth-child(2) {
	width: 30%;
	vertical-align: top;
}
.CruisesCell img {
	max-width: 290px;
	width: 100%;
}

/* Itinerary day custom code, see #23990 */
.LongItineraryImages .CruisesCell {
	display: block;
}
.LongItineraryImages .CruisesCell:first-child {
	width: 100%;
}
.LongItineraryImages .CruisesCell:nth-child(2) {
	width: 100%;
}
.LongItineraryImages .CruisesCell img {
	width: 100%;
	max-width: none;
}